TEMPEST_FOR_ELIZA(1)

NAME

tempest_for_eliza - play songs with your computer monitor and AM radio

SYNOPSIS

tempest_for_eliza pixelclock x 1000000 HDisplay VDisplay HTotal radio frequency music file

DESCRIPTION

This program displays patterns on a computer monitor that can produce musical tones on AM radios tuned to the proper frequency.

OPTIONS

pixelclock x 1000000, HDisplay, VDisplay, and HTotal all should be the same each time for your monitor. Use the xvidtune(1) application to determine these values.

As the name suggests, for the pixelclock parameter multiply the result given by xvidtune(1) by 1000000.

A usual sensible value for radio frequency is 10000000, or 10Mhz.

EXAMPLES

$ tempest_for_eliza 119000000 1680 1050 1840 10000000 /usr/share/doc/tempest-for-eliza/songs/forelise

Start TFE on a monitor with pixelclock 119, 1680x1050 resolution, and a VDisplay of 1840, to be accessed in the 10Mhz band.

AUTHORS

The original idea for tempest_for_eliza was taken from Pekka Riikonen, who wrote the original tempest-AM–0.9 application. tempest_for_eliza was written by Erik Thiele.

This manual page was written by Luke Faraone luke@faraone.cc for the Debian GNU/Linux system, but its use elsewhere is encouraged.

SEE ALSO

tempest_for_mp3(1), xvidtune(1),

Additional documentation may be found at <http://www.erikyyy.de/tempest/>.